Flourish - Bug #6900
Add caregiver question to Ado TB Interview Form
12/04/2023 16:27 - Melanie Dubois

Status: Closed Start date: 12/04/2023
Priority: Normal Due date: 19/04/2023
Assignee: Salahdin Zeberga % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Add question asking if caregiver present for the interview to the Interview Form (CRF 4) for the Adolescent TB follow up visit

History

#1 - 17/04/2023 05:04 - Ame Diphoko

- Assignee set to Salahdin Zeberga

#2 - 17/04/2023 08:28 - Salahdin Zeberga
- Due date set to 19/04/2023

#3 - 19/04/2023 15:02 - Salahdin Zeberga
- Status changed from New to Resolved

#4 - 19/04/2023 16:19 - Martha Ngwaca

- Status changed from Resolved to Closed

Resolved.838-0-10

Files

EDC Spec Form_AdoTB 2mo_120423.docx 26.5KB 12/04/2023 Melanie Dubois
